<!--
    Exercise:
    Apply subscript formatting to the number "2" in the text below.

    <p>
    H ____ 2 ____ O is the scientific term for water.
    </p>
-->

<p>
    H <sub> 2 </sub> O is the scientific term for water.
</p>